@media only screen and (max-width: 1124px) and (min-width: 854px)  {

    .brand_logo {
        width: 100%;
    }
}

@font-face {
    src: url(/media/files/EBGaramond-Regular.ttf);
    font-family: "Garamond";
}

@font-face {
    src: url(/media/files/EBGaramond-Bold.ttf);
    font-family: "Garamond";
    font-weight: bold;
}

.footer-nav ul li a, footer ul li a, a {
    color: #393e5b;
    font-weight: bold;
}

.row {
    max-width: 100%;
    margin: 0 auto;
}

.split-bottom, .container, .brand_logo {
    max-width: 100%;
}

header li.link-cart {
    display: none;
}

html {
    background-image: url('/media/browserbackground.jpg');
    font-family: "Garamond", serif;
}

body {
    width: 80%;
    margin: 0 auto;
    box-shadow: 0px 0px 10px black;
    font-family: "Garamond", serif;
}

@media screen and (max-width: 760px){
    body{ width: 100vw; margin: 0; padding: 0; }
}

#newsletters {
    background: #e6d8b5;
    padding: 5px;
}

#newsletters input {
    margin: 5px 0;    
}

#newsletters form:first-of-type {
    margin-bottom: 10px;
}

#newsletters p {
    color: #393e5b !important;
    font-weight: bold !important;
}

.clands-sidebar-search-cont > form:nth-child(2),
ul.side-navigation {
    background: #e6d8b5;
}

.sidebar {
    padding-left: 5px !important;
}

body > .container {
    padding: 0;
}

a.nav-link {
    font-weight: bold;
}

.nav_cart h3,
.clands-sidebar-header > h1:nth-child(1),
div.side-navigation-cont:nth-child(4) > h1:nth-child(1),
div.side-navigation-cont:nth-child(5) > h1:nth-child(1),
.side-content > h1:nth-child(1)
{
    font-family: "Garamond", serif;
    font-weight: bold;
}

div.side-bar-cont .side-bar-header {
    padding: 0.3em !important;
}

.glyphicon-search
{
    color: white !important;
}

ul > ul
{
    list-style-position: inside;
}

p.leftAl
{
    text-align: left;
}

.clands-sidebar-header
{
    background-color: #393e5b !important;
}

.clands-sidebar-header > h1
{
    color: white !important;    
}

.side-navigation-cont > h1
{
    background-color: #393e5b !important;
    color: white !important;
}

.side-navigation-link-cont:hover
{
    background-color: #393e5b !important
}

.nav-link:before
{
    background: white !important;
}

.clands-search-category-cont > label
{
    color: #393e5b !important; 
}

.side-navigation > a
{
    color: #393e5b !important;
}

.split-top
{
    background-image: url("/media/browserbackground.jpg");
}

@media only screen and (min-width: 767px) {

    .split-bottom
    {
        width: 1170px;
        margin: auto;
    }
}


header > div.row
{
    background-image: url("/media/browserbackground.jpg");
}

.brand
{
    width: auto;
}

.brand_logo
{
    background-image: url("/media/header3.jpg");
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.row
{
    background-color: white;
}

body
{
    background-image: url("/media/browserbackground.jpg");
}

.banner
{
    background-color: #393E5B !important;
}

.featured-items > p
{
    visibility: hidden;
}

/****************************************************************************/

p {
    color: black !important;
}

@media only screen and (max-width: 990px) and (min-width: 760px)  {
    /* Centering featured items when rows of two are displayed */
    .featured-item {
        left: 20%;
    }
}

.header-logo-links {
    padding: 0;
}

.banner {

}
.top_nav_right .nav_cart {

}

footer table div {
    /* make the footer stretch across the screen */
    position: relative;
    width: 100vw;
    margin-left: -50vw;
    left: 50%;
    margin-top: 10px;
}

footer, footer > .container {
    padding: 0;
}

.page-product_listing .category-image {
    display: block !important;
}

.page-product_listing .category-description {
    display: block !important;
}

.featured-item {
    float: none;
}

footer blockquote {
    padding-top: 0;
}

a.featured-content {
    font-size: .6em !important;
}

/* Make Featured items resposive to smaller mobile devices */
@media only screen and (max-width: 369px) {
    .featured-item
    {
        width: auto !important;
    }
}
/* the display of info on the product page */
    body > div > div > div > div > div.product-listing > div > div > div.col-xs-12.col-sm-7.col-md-7 > div:nth-child(4) > div > div > div > div.col-xs-12.col-sm-12.col-md-8 {
        display: none;
        visibility: hidden;
    }
    #myTabContent {
        display: table;
    }
    #home {
        display: table-footer-group;
        opacity: 1;
        visibility: visible;
    }
    #details {
        display: table-header-group;
        opacity: 1;
        visibility: visible;
    }
    #details:after {
        content: "\00a0";
    }
/* end display without tabs on product page */